/* Output of normal events list tables */
table.calendartab {
	width: 100%;
}

table.calendartab th {
	font-weight: bold;
	color: #425A82;
	padding: 4px;
	border-bottom: 1px solid #425A82;
}

table.calendartab th.date { width: 70px; }
table.calendartab th.more { width: 80px; }

table.calendartab td {
	padding: 4px;
	border-bottom: 1px solid #DADDE1;
}

table.calendartab td h4 { margin: 0; padding: 0; }

/* Calender Class */
table.calendar {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
}
table.calendar caption {
	margin: 0;
	padding: 0;
	text-indent: -6000px;
	height: 4px;
	background: #121F47;
}
table.calendar th {
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	background: #fff;
	padding: 8px 0;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	width: 100px;
}
table.calendar td {
	border: 1px solid #fff;
	height: 110px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 30px;
	padding: 60px 20px 20px 0;
	text-align: right;
	font-size: 30px;
}
table.calendar a {
	color: #000;
	text-decoration: none;
}

table.calendar td.passed {
	color: #ccc;
}

table.calendar td.today {
	background: #ffc;
}
table.calendar td.selected {
	background: #DADDE1;
}
table.calendar td.highlighted {
	background: #F5F0C7;
	color: #121F47;
}

table.calendar td.highlighted a {
	display: block;
	margin: -60px -20px -20px 0;
	padding: 60px 20px 20px 0;
}

table.calendar td.passed:hover {
	background: inherit;
	color: #ccc;
}
	
table.calendar td:hover, table.calendar td.today:hover, 
table.calendar td.selected:hover, table.calendar td.highlighted:hover {
	background: #6D7886;
	color: #fff;
}


table.calendar td.pad {
	color: #999;
	background: #fff;
}
table.calendar td.pad:hover {
	background: #fff !Important;
	border: 0;
}
	
.sunday, .saturday {
	background: #F6F6F7;
}
	
#year {
	padding: 0;
	width: 500px;
	list-style: none;
}
#year:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#year li {
	float: left;
	padding: 0 .5em .5em 0;
	height: 150px;
}